{
    "name": "drk\/drk-template2016",
    "description": "template extension for DRK homepage.",
    "license": [
        "GPL-2.0+"
    ],
    "type": "typo3-cms-extension",
    "keywords": [
        "TYPO3 CMS",
        "foo bar"
    ],
    "authors": [
        {
            "name": "Kay Strobach",
            "email": "drk-service@support.4viewture.de",
            "homepage": "http:\/\/www.4viewture.de",
            "role": "Developer"
        },
        {
            "name": "Andr\u00e9 Gy\u00f6ngy\u00f6si",
            "email": "gyoengyoesi@zwei-g.de",
            "homepage": "http:\/\/zwei-g.de\/",
            "role": "Developer"
        },
        {
            "name": "Stefan Bublies",
            "email": "bublies@dt-internet.de",
            "homepage": "https:\/\/www.dt-internet.de\/",
            "role": "Developer"
        }
    ],
    "homepage": "https:\/\/www.drk-intern.de\/musterseiten\/musterseiten.html",
    "support": {
        "docs": "https:\/\/www.drk-intern.de\/musterseiten\/musterseiten.html"
    },
    "require": {
        "ext-json": "*",
        "fluidtypo3\/vhs": "dev-master || dev-development",
        "georgringer\/news": "^11",
        "helhum\/typo3-console": "^8.0.3",
        "typo3\/cms-about": "^12.4",
        "typo3\/cms-adminpanel": "^12.4",
        "typo3\/cms-backend": "^12.4",
        "typo3\/cms-belog": "^12.4",
        "typo3\/cms-beuser": "^12.4",
        "typo3\/cms-core": "^12.4",
        "typo3\/cms-dashboard": "^12.4",
        "typo3\/cms-extbase": "^12.4",
        "typo3\/cms-extensionmanager": "^12.4",
        "typo3\/cms-felogin": "^12.4",
        "typo3\/cms-filelist": "^12.4",
        "typo3\/cms-filemetadata": "^12.4",
        "typo3\/cms-fluid": "^12.4",
        "typo3\/cms-fluid-styled-content": "^12.4",
        "typo3\/cms-form": "^12.4",
        "typo3\/cms-frontend": "^12.4",
        "typo3\/cms-impexp": "^12.4",
        "typo3\/cms-indexed-search": "^12.4",
        "typo3\/cms-info": "^12.4",
        "typo3\/cms-install": "^12.4",
        "typo3\/cms-linkvalidator": "^12.4",
        "typo3\/cms-lowlevel": "^12.4",
        "typo3\/cms-opendocs": "^12.4",
        "typo3\/cms-reactions": "^12.4",
        "typo3\/cms-recordlist": "^12.4",
        "typo3\/cms-recycler": "^12.4",
        "typo3\/cms-redirects": "^12.4",
        "typo3\/cms-reports": "^12.4",
        "typo3\/cms-rte-ckeditor": "^12.4",
        "typo3\/cms-scheduler": "^12.4",
        "typo3\/cms-seo": "^12.4",
        "typo3\/cms-setup": "^12.4",
        "typo3\/cms-sys-note": "^12.4",
        "typo3\/cms-t3editor": "^12.4",
        "typo3\/cms-tstemplate": "^12.4",
        "typo3\/cms-viewpage": "^12.4",
        "typo3\/cms-webhooks": "^12.4",
        "typo3\/minimal": "^12"
    },
    "autoload": {
        "psr-4": {
            "Drk\\DrkTemplate\\": "Classes\/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Drk\\DrkTemplate\\": "Classes\/",
            "TYPO3\\CMS\\Core\\Tests\\": "..\/..\/typo3\/sysext\/core\/Tests\/",
            "TYPO3\\CMS\\Fluid\\Tests\\": "..\/..\/typo3\/sysext\/fluid\/Tests\/"
        }
    },
    "extra": {
        "typo3\/cms": {
            "extension-key": "drk_template2016"
        }
    }
}
